"Medium" = "בינוני";
"High" = "גבוה";
"Automatic" = "אוטומטי";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Hide This Sensor" = "Hide This Sensor";
"SENSORS" = "SENSORS";
"No Sensors Found" = "No Sensors Found";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

